Solution Overview for Citrix

Is your line of business application still running on Server 2003 with XenApp 4.5 or 5.0, or on Windows XP/ 7 with XenDesktop? Do you need it to run on the latest supported and secure server and desktop operating systems like Server 2012 R2, Server 2016 or Windows 10 with the latest version of XenApp 7.x and/ or Citrix Cloud? 

Cloudhouse Compatibility Containers enable incompatible applications to run on the latest secure and supported server and desktop operating systems like Server 2016 and Windows 10. 

Citrix Compatibility Windows 10/10S

Additional Resources

Keeping legacy applications running even after vendors end support
Keeping legacy applications running even after vendors end support

Despite emergency security patches issued by Microsoft for a number of its legacy operating systems, WannaCry highlighted a major risk faced by companies running business critical applications on unsupported systems. It also showed that, without on-going support, it will become too costly, in both monetary and reputational terms, for organisations to continue running their legacy applications.